El aula es compatible con las últimas versiones de los navegadores más comunes
Tabla de compatibilidades:
Internet Explorer
Internet Explorer
Firefox
Firefox
Chrome
Chrome
Safari
Safari
08 09 10 11 82 83 84 85 86 87 14
Mínimo Recomendado
Resolución pantalla Adaptable a la anchura de la pantalla
Lectura PDF Adobe Acrobat 4.0 Adobe Acrobat 5.0 o superior
Nota: Dependiendo de los contenidos puede ser necesario tener instalado el siguiente software:
Adobe Acrobat Reader
Advertencia: En algunos dispositivos y/u orientaciones podría producirse alguna alteración en el diseño.
Cookies: Es necesario tener activado la recepción de cookies; la plataforma recoge únicamente datos de sesión de usuario.

Comprobación de equipo:

Javascript Navegador Cookies Tamaño pantalla Bloqueador popup